@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
/* documento CSS para el sitio de Andamios Tubulares Palladium S.A.  */
/* Main styles

font-family: 'Open Sans', sans-serif;

Autor CSS: Ziongem.com | info@ziongem.com
Year: 2009

-------------------------------------------------------
Colores:

Textos base gris: #5a5a5a
Textos base azul: #2c2491
Textos base amarillo: #ffde00
Texto caja newsletter: #252e50
Azul rollover menu : #100063
Amarillo selected menu: #eaea42
Gris Footer : #d2d2d2

Fonts:

text: Arial
---------------------------------------------------------*/
/* Base */
body {
	font-size: 63%;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	color: #5a5a5a;
	background-image: url(images/fondo.gif);
	}
* {
	margin:0px;
	padding:0px;
	}
p {
	font-size:1.1em;
	line-height:150%;
	}
a  {
	color:#2c2491;
	cursor:pointer;
	outline:none;
	}
a:hover  {
	text-decoration:none;
	}
a img {
	border:none;
	}
ul li {
	list-style:none;
	}
h1 {
	font-size:170%;
	
	}
h2 {
	font-size:150%;
	}
h3 {
	font-size:130%;
	}
h4 {
	font-size:120%;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
    }
input, textarea, select {
	border:1px solid #bdbdbd;
	font:inherit;
	font-size:inherit;
	color:#2b2b2b;
	}
br.clear {
	clear:both;
	overflow:hidden;
	height:1px;
	line-height:0;
	visibility:hidden;
	}
/* Estructura
---------------------------------------*/
#Wrapper, #Header {
	width: 972px;
    margin: 0 auto;
    background:#dcdcdc;
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 18px;
/*	
	width:970px;
	margin:0 auto;
	background:#dcdcdc;
*/
	}
#topheader {
	width: 980px;
    margin: 0 auto;
	height: 24px;
	}
#headercentrado {
	background:#dcdcdc;
    padding-top: 14px;
	padding-bottom:14px;
	}
#Header {
	background:#ffffff;
    padding-top: 14px;
	padding-bottom:14px;
	}
#topheader {
	height:24px;
	COLOR: #E0E0E0;
    FONT-SIZE: 9px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
	}
#topheader span {
	margin-left:8px;
	line-height:24px;
	float:left;
	}
#hgris {
	background:#F3F3F3;
	}
	
#Header h1 {
background: url(img/atenko.png) no-repeat top left;
    width: 360px;
    height: 69px;
    text-indent: -9000px;
    overflow: hidden;
    margin-left: 8px !important;
    /* margin-left: 15px; */
    margin-bottom: 6px;
    margin-top: 18px;
    float: left;
	}
	#Header h1 a {
		display:block;
		width:100%;
		height:100%;
		}
#Header p#lang-sel {
	float:right;
	margin:15px 30px;
	}
	#Header p#lang-sel a {
		color:#001975;
		padding-left:20px;
		margin-left:10px;
		}
	#Header p#lang-sel a.spanish {
		background:url(img/spanish-ico.gif) no-repeat top left;
		}
	#Header p#lang-sel a.english {
		background:url(img/english-ico.gif) no-repeat top left;
		}
	#Header p#lang-sel a.selected { /* Idioma actual */
		text-decoration:none;
		}
#Header form {
	float:right;
	clear:right;
	margin-right:30px !important;
	margin-right:-150px;
    padding-top: 40px;
	}
#Header form fieldset {
	border:none;
	}
#Header form legend, #Header form label {
	display:none;
	}

#Header form input {
	width:195px;
	border:1px solid #C3C3C3;
	padding: 3px 2px;
	margin-right:5px;
	}
#Header form button {
	width: 65px;
	height: 20px;
	border: none;
	background-color: #31308D;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.1em;
	cursor: pointer;
	outline: none;
	border-radius: 4px;
	}
ul#menu {
	margin-top:14px;
	background:#fff;
	height:35px;background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(121,134,183,1.00)),color-stop( 100% , rgba(49,48,141,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(121,134,183,1.00) 0%,rgba(49,48,141,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(121,134,183,1.00) 0%,rgba(49,48,141,1.00) 100%);
	}
ul#menu li ul {
	background:#001975;
	padding-top:0;
	position:absolute;
	top:35px;
	left:0;
	z-index:1000;
	visibility:hidden;
    width: 150px;
	}
ul#menu li:hover ul {
	visibility:visible;
	}

	ul#menu li {
	/*background:url(img/menu-bg.gif) repeat-x top left;*/
	float: left;
	text-transform: uppercase;
	font-size: 1.1em;
	border-left: 1px solid #c7c7c7;
	position: relative;
	z-index: 10;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(121,134,183,1.00)),color-stop( 100% , rgba(49,48,141,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(121,134,183,1.00) 0%,rgba(49,48,141,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(121,134,183,1.00) 0%,rgba(49,48,141,1.00) 100%);
		}
ul#menu li ul li {
	background:#001975;
	float:none;
	text-transform:none;
	border:none;
	border-top:1px solid #fff;
	/*height:25px;*/
	width:auto !important;
	width:100px;
	}

	ul#menu li a {
		color:#fff;
		text-decoration:none;
		height:35px;
		padding:0 11px;
		line-height:35px;
		display:block;
		float:left;
		font-family: 'Open Sans', sans-serif;
    font-weight: 600;
		}
ul#menu li ul li a {
	float:none;
	line-height:100%;
	height:auto;
	padding:7px 5px;
	}

	ul#menu li:first-child {
		border:none;
		}
		ul#menu li:first-child a {
			padding:0 25px;
		}
ul#menu li ul li:first-child {
	border-top:1px solid #fff;
	}
ul#menu li ul li:first-child a {
	padding:7px 5px;
	}

	ul#menu li a:hover {
		color:#eaea42;
		}
	ul#menu li ul li a:hover {
		background:#ffde00;
		color:#100063;
		}

#Container {
	background:#fff;
	padding: 0px 0px 0px 20px;    font-size: 1.1em;
	}	
#Footer {
	background:#001975;
	height:37px;
	padding:0 50px;
	}
	#Footer p {
		line-height:37px;
		color:#d2d2d2;
		float:left;
		}
	#Footer p + p {
		float:right;
		}
/* Home 
----------------------------------------------*/
.img-right img {
	float:right;
	margin-left:20px;
	border:#003366 solid 1px;
	padding:2px;
	}
.img-left img {
	float:left;
	margin-right:20px;
	border:#003366 solid 1px;
	padding:2px;
	}	
.img-right #flashobj {
	float:right;
	margin-left:20px;
	}	
h1.title {
	font-size:2.7em;
	text-transform:uppercase;
	font-weight:normal;
	color:#100063;
	padding:10px 0 0;
	}
#zdesc {
	position:relative;
	z-index:0;
	}	
	
.img-right p {
	margin:7px 0;
	position:relative;
	}
#additional {
	background:#bbbbbb;

	}
.left-col {
	float:left;
	}
.right-col {
	float:right;
	}
#additional .left-col {
    width: 356px;
    margin-top: 14px;
    margin-bottom: 5px;
    margin-left: 14px;
	}
#additional #news  {
	border:1px solid #443685;
	background:#fff;
	padding-bottom:10px;
	}
#additional #news h2  {
	background:url(img/title-bg.gif) repeat-x top left;
	color:#fff;
	text-transform:uppercase;
	line-height:31px;
	text-indent:5px;
	font-size:1.8em;
	font-weight:normal;
	margin-bottom:5px;
	}
#additional #news .img-left img {
	margin-right:10px;
	border:1px solid #8f8f8f;
	}
#additional #news .item {
	margin-left:5px;
	border-bottom:1px solid #b7b7b7;
	padding:10px 0;
	overflow:hidden;
	height:100%;
	}
#additional #news .odd {
	background:#feffe2;
	}

#additional #news .item p {
	line-height:130%;
	}
#additional #news .item a:after {
	content:" >>"
	}
#artitem {
	overflow:hidden;
}

#additional #newsletter {
	border:1px solid #252e50;
	background:#feffe2;
	margin-top:10px;
	}
#additional #newsletter span{
	font-size:1.3em;
	color:#252e50;
	}
#additional #newsletter h2 {
	background:url(img/newsletter-title.gif) repeat-x top left;
	line-height:40px;
	font-size:1.8em;
	color:#ffde00;
	text-align:center;
	font-weight:normal;
	text-transform:uppercase;
	}
#additional #newsletter fieldset {
	border:none;
	margin:10px 20px;
	}
#additional #newsletter fieldset legend {
	text-align:center;
	color:#252e50;
	font-size:1.4em;
	margin-bottom:10px;
	}
#additional #newsletter fieldset label {
	color:#252e50;
	font-size:1.4em;
	margin-right:5px;
	}	
#additional #newsletter fieldset input {
	width:150px;
	border:none;
	font-size:1.4em;
	padding:3px;
	}
#additional #newsletter fieldset button {
	background:url(img/send-btn.gif) no-repeat top left;
	width:200px;
	height:25px;
	border:none;
	color:#fff;
	font-size:1.3em;
	margin-left:55px;
	cursor:pointer;
	outline:none;
	}
#services {
    border: 1px solid #213681;
    background: #e3ebff;
    margin-top: 15px;
    margin-right: 15px;
    width: 550px;
    padding: 10px;
    margin-bottom: 14px;
	}
#services h2 {
	font-size:2.5em;
	text-transform:uppercase;
	color:#001975;
	font-weight:normal;
	line-height:100%;
	text-indent:5px;
	margin-bottom:10px;
	}
#services .item {
	float:left;
	width:170px;
	border:1px solid #001975;
	background:#fff;
	margin-left:5px;
	}
#services .item h3 {
	text-transform:uppercase;
	font-weight:normal;
	font-size:1.4em;
	background:url(img/title-bg.gif) repeat-x top left;
	color:#fff;
	line-height:31px;
	text-indent:7px;
	}
#services .item h3 a {
	text-decoration:none;
	color:#fff;
	}
#services .item img, #services .item ul {
	margin:5px 4px;
	}
#services .item ul li.arrow {
	font-size:1.2em;
	color:#212121;
	border-top:1px solid #818181;
	padding:3px 15px;
	background:url(img/bullet.gif) no-repeat 2px center;
	}
#services .item ul li.blank {
	font-size:1.2em;
	color:#212121;
	border-top:1px solid #FFF;
	padding:3px 15px;
/*	background:url(img/bullet.gif) no-repeat 2px center;*/
	}
#services .item ul li a {
	color:#212121;
	text-decoration:none;
	}
#services .item ul li:first-child {
	border:none;
	}
#services .row {
	/*height:225px;*/
	margin-bottom:10px;
	}
#services .no-info {
	border:none;
	background:none;
	}
#services .no-info h3 {
	margin-bottom:5px;
	}
	
/* Interna 
-------------------------------------------*/
#Content {
	background:url(img/content-faux-bg.gif) repeat-y left top;
	/*margin-top:20px;*/
	}
#Content100 {
	/*padding-top: 14px;*/
	}
#sidebar {
	width:229px;
	background-color: #ffffff;
	}
#Main {
	width:725px;
	margin-bottom:10px;
	background:#fff;
	}
#Main100 {
	width:100%;
	margin-bottom:10px;
	background:#fff;
	}
#sidebar h2 {
	background:url(img/second-menu-title.gif) repeat-x top left;
	font-size:1.1em;
	text-transform:uppercase;
	color:#fff;
	line-height:23px;
	text-indent:10px;
	font-weight:normal;
	margin-bottom:5px;
	}
#sidebar dl {
	padding-bottom:3px;
	}
#sidebar dl dt {
	background:url(img/second-menu-section.gif) repeat-x top left;
	line-height:23px;
	font-size:1.1em;
	text-transform:uppercase;
	text-indent:10px;
	margin-bottom:2px;
    font-weight: 600;
	}
	#sidebar dl dt a {
		color:#061e78;
		text-decoration:none;
		}
#sidebar dl dd {
	padding:3px 20px;
	font-size:1.1em;
	}
#sidebar dl dd a {
	text-decoration:none;
	color:#061e78;
	}
#sidebar dl.selected dt {
	background:url(img/second-menu-selected.gif) repeat-x top left;
	}
#Main h1 {
	color:#5f5f5f;
	font-size:2.6em;
	font-weight:normal;
	margin:20px 15px;
	}
	#Main h1 strong {
		font-weight:normal;
		color:#100063;
		text-transform:uppercase;
		}
#Main .item h2 {
	background:url(img/second-menu-title.gif) repeat-x top left;
	line-height:23px;
	color:#fff;
	font-size:1.8em;
	font-weight:normal;
	text-indent:15px;
	}
#Main .item .img-left {
	margin:10px 15px 15px;
	overflow:auto;
	height: 100%;
    font-size: 1.1em;
	}
#Main .item .img-left p {
	margin-bottom:7px;
	}
#Main .item .img-left img {
	margin-right:15px;
	}
#Main .even {
	background:#d3d3d3;
	}
#Main .item ul.gallery {
	clear:both;
	height:90px;
	margin-left:15px;
	margin-top:15px;
	}
#Main .item ul.gallery li {
	float:left;
	margin-right:4px;
	}
#Main .item ul.gallery li img {
	border:1px solid #332678;
	}
#Main .video {
	margin:15px 15px 0;
	padding-bottom:15px;
	}
#Main .video .display {
	float:left;
	margin-right:15px;
	}
#Main .video h3 {
	font-size:1.8em;
	color:#071f79;
	font-weight:normal;
	margin-bottom:10px;
	}
#Main .video p {
	margin-bottom:10px;
	}
#Main ul#pdf {
	margin-left:15px;
	margin-bottom:30px;
	}
#Main ul#pdf li {
	background:url(img/pdf-bg.gif) no-repeat top left;
	width:257px;
	height:32px;
	margin-bottom:5px;
	}
#Main ul#pdf li a {
	display:block;
	padding-left:47px;
	padding-top:5px;
	text-decoration:none;
	color:#424242;
	}
#Main ul#pdf li a strong {
	display:block;
	color:#000
	}
/* Main100 */
#Main100 h1 {
	color:#5f5f5f;
	font-size:2.6em;
	font-weight:normal;
	margin:20px 15px;
	}
	#Main100 h1 strong {
		font-weight:normal;
		color:#100063;
		text-transform:uppercase;
		}
#Main100 .item h2 {
	background:url(img/second-menu-title.gif) repeat-x top left;
	line-height:23px;
	color:#fff;
	font-size:1.8em;
	font-weight:normal;
	text-indent:15px;
	}
#Main100 .item .img-left {
	margin:10px 15px 15px;
	overflow:auto;
	}
#Main100 .item .img-right {
	margin:10px 10px 15px 15px;
	overflow:auto;
	    font-size: 1.1em;
	}
#Main100 .item .videoE {
	float:right;
	border:1px solid #252e50;
	margin-left: 10px;
}
#Main100 .item .img-left p {
	margin-bottom:7px;
	}
#Main100 .item .img-left img {
	margin-right:15px;
	}
#Main100 .even {
	background:#d3d3d3;
	}
#Main100 .item ul.gallery {
	clear:both;
	height:90px;
	margin-left:15px;
	margin-top:15px;
	}
#Main100 .item ul.gallery li {
	float:left;
	margin-right:4px;
	}
#Main100 .item ul.gallery li img {
	border:1px solid #332678;
	}
#Main100 .video {
	margin:15px 15px 0;
	padding-bottom:15px;
	}
#Main100 .video .display {
	float:left;
	margin-right:15px;
	}
#Main100 .video h3 {
	font-size:1.8em;
	color:#071f79;
	font-weight:normal;
	margin-bottom:10px;
	}
#Main100 .video p {
	margin-bottom:10px;
	}
#Main100 ul#pdf {
	margin-left:15px;
	margin-bottom:30px;
	}
#Main100 ul#pdf li {
	background:url(img/pdf-bg.gif) no-repeat top left;
	width:257px;
	height:32px;
	margin-bottom:5px;
	}
#Main100 ul#pdf li a {
	display:block;
	padding-left:47px;
	padding-top:5px;
	text-decoration:none;
	color:#424242;
	}
#Main100 ul#pdf li a strong {
	display:block;
	color:#000
	}
#Main100 #map {
	float:left;
	margin-right:15px;
	width:700px;
	height:350px;
	border: 3px;
	border-color:#333333;
	}
/* end Main100 */
p.getadobe {
	margin:15px;
	}
p#direccion {
	font-size:1.2em;
	color:#071f79;
	font-weight:normal;
	}		
/* Resultado de busqueda
-----------------------------------------------------*/
#Result {
	margin:15px;
	background:#fff;
	padding:10px;
	}
#Result h1 {
	font-size:2.6em;
	color:#100063;
	text-transform:uppercase;
	font-weight:normal;
	margin-left:10px;
	}
#Result h2 {
	font-size:1.8em;
	color:#6f6f6f;
	font-weight:normal;
	margin:10px;
	}
#Result h2 strong {
	font-weight:normal;
	color:#100063;
	}
#Result p.item {
	padding:7px 20px;
	}
	
#Result p.item a {
	color:#505050;
	text-decoration:none;
	}
#Result p.odd {
	background:#e8e8e8;
	}
#Result p.even {
	background:#e5ebff;
	}
#Result p.item:hover {
	background:#feffa4;
	}
#Result p.item:hover a {
	color:#001975;
	text-decoration:underline;
	}
#Result h3 {
	background:url(img/second-menu-title.gif) repeat-x top left;
	line-height:23px;
	color:#fff;
	font-size:1.8em;
	font-weight:normal;
	text-indent:15px;
}
.paginator {
	height:40px;
	margin-top:10px;
	text-decoration:none;
	}
.paginator .arrows, .paginator .pages {
	float:left;
	}
.paginator .arrows {
	width:150px;
	}
.paginator #next {
	float:right;
	text-align:right;
	}
/*.paginator #next a:after {
	content:""
	}
.paginator #prev a:before {
	content:""
	}*/
 .paginator .pages {
 	width:590px;
	text-align:center;
	margin-left:10px;
	}
 .paginator .pages a {
 	padding:0 2px;
	}
 .paginator .pages a.selected {
 	text-decoration:none;
	background:#ffcf27;
	}
/* Tool tip
------------------------------------------------*/
#tooltip {
	background-color: #CCCCCC;
	border: 1px solid #888888;
	color: #333333;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 7px;
	max-width: 20em;
	line-height: 12px;
}
#tooltip h3 {
	font-size: 1.1em;
    margin: 0;
	padding: 0 3px;
	text-align: left !important;
}
#tooltip p {
	font-size: 0.95em;
	margin: 5px 0 0 5px;
	text-align: left;
}
/* Listado
-----------------------------------------------------*/
#List {
	margin:15px;
	background:#fff;
	padding:10px;
	}
#List h1 {
	color:#5f5f5f;
	font-size:2.6em;
	font-weight:normal;
	margin:20px 15px;
	}
#List h1 strong {
	font-weight:normal;
	color:#100063;
	text-transform:uppercase;
	}
#List h2 {
	background:url(img/second-menu-title.gif) repeat-x top left;
	line-height:23px;
	color:#fff;
	font-size:1.8em;
	font-weight:normal;
	text-indent:15px;
	}
#List p.item {
	padding:7px 20px;
	overflow:auto;
	height:100%;
	}
	
#List p.item a {
	color:#505050;
	text-decoration:none;
	}
#List p.odd {
	background:#e8e8e8;
	}
#List p.even {
	background:#e5ebff;
	}
#List p.item:hover {
	background:#feffa4;
	}
#List p.item:hover a {
	color:#001975;
	text-decoration:underline;
	}
/* Form
-----------------------------------------------------*/
#form{
	padding:10px;
	margin:0 auto;
	font-size: 11px;
	color: #000000;
}
#form_search{
 padding:0;
}

form#form fieldset {
	display:block;
	padding:10px;
	line-height:20px;
	margin-bottom:10px;
	width:556px;
	margin-left:185px;
}
form#form legend {
	font-weight:bold;
	margin-bottom:5px;
	padding:3px;
	width:254px;
}
form#form label {
	clear:left;
	display:block;
	float:left;
	width:100px;
	text-align:right;
	padding-right:10px;
	margin-bottom:5px;
}
form#form span {
	color:#000000;
}
form#form input {
	padding:3px;
	margin-bottom:5px;
}
form#form select {
	margin-left:5px;
}
form#form textarea {
	width:410px;
	height:120px;
	padding:5px;
	overflow:auto;
}
form#form option {
	background:#FFF;
}
form#form optgroup option {

}
form#form #button1, form#form #button2, form#form #image1 {
	padding-right:5px;
	cursor:pointer;
	width:205px;
	border-color:#243A89;
	border-width:thin;
	margin-left:8px;
	font-weight:bold;
}
form#form #button1:hover, form#form #button2:hover, form#form #image1:hover {
	background-position:center left;
}
.areaspan{
	display:block;
	float:none;
}
form#form fieldset {
	border:1px solid #243A89;
	background-color:#f3f3f3;
}
form#form legend {
	border:1px solid #e8e7e1;
	background:#fff url(../../admin/img/form_green.gif) repeat-x center left;
	color:#3C7700;
}
form#form input {
	border:1px solid #243A89;
/*	background:#F5F5F5;*/
/*	background:#fff url(../../admin/img/form_green.gif) repeat-x top left;
*/}
form#form textarea {
	border:1px solid #243A89;
/*	background:#fff url(../../admin/img/form_green.gif) repeat-x bottom left;
*/}
form#form option {
	background:#FFF;
}
form#form optgroup {
	background:#e8e7e1;
}
form#form optgroup option {

}
form#form #button1, form#form #button2, form#form  #image1 {
	color:#243A89;
}
form#form #button1:hover, form#form #button2:hover , form#form #image1:hover{
	color:#000;
}
.error_msj {
	margin-left:5px;
	background:transparent url(../../admin/img/error_bang.gif) no-repeat left;
}
.error_msj span{
	margin-left:20px;
}
.padding {
       padding-left: 10px;
	   padding-right: 10px;
}
.alert{
	border:1px solid #243A89;
	background-color:#f3f3f3;
	padding:20px;
    color: #006600;
	font-weight: bold;
	font-size: 14px;
}
#confNesws{
	background-color:#f3f3f3;
	text-align:center;
	color: #006600;
	font-size: 12px;
	padding:3px;
}

.LinkFooter {
	color: #FFFFFF
}
.icon{
	margin-bottom:1px;
	margin-right:5px;
}